cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

667
Views
0
Helpful
9
Replies
Highlighted
Beginner

c 60 with CUCM 7.1.5

Dear All

i have C 60 with software version 5.1.4  and CUCM  7.1.5 .  i like to register it as 3rd party SIP device (advance and basic) . but unable to register it . kindly help.  kindly share the Document .  thanks             

Yasir Vistro        

Yasir Vistro
Everyone's tags (5)
2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

c 60 with CUCM 7.1.5

Hey Yasir

Can you upgrade yours CUCM to 8.6? That would be the easiest solution as after you can add C60 as native sip device.

Thanks

Rafal

View solution in original post

Enthusiast

c 60 with CUCM 7.1.5

Hi Yasir,

You can get the document on the following link :

https://supportforums.cisco.com/docs/DOC-26382

Hope this helps,

Regards,

Mubashshir Akhtar

Thanks Mubashshir Akhtar

View solution in original post

9 REPLIES 9
Cisco Employee

c 60 with CUCM 7.1.5

Hey Yasir

Can you upgrade yours CUCM to 8.6? That would be the easiest solution as after you can add C60 as native sip device.

Thanks

Rafal

View solution in original post

Beginner

c 60 with CUCM 7.1.5

Rafal

customer don't want to upgrade .   kindly provide  the solution  for the Current scenerio. thanks

Yasir Vistro

Yasir Vistro
Cisco Employee

c 60 with CUCM 7.1.5

HI Yasir,

as Rafal already mentioned and as it\s also clearly stated in the TC5.1.4 rekease notes :

"

From TC5.0.0 the C/EX/MX-Series supports provisioning and basic call functionality with Cisco Unified Communications Manager (CUCM) version 8.6 and above

"

Unless the customer it's not willing to perform this CUCM upgrade they will have to consider a redesign of the current setup and bring into the picture a VCS device that can bridge the gap between C series devices and CUCM 7.1.5

Regards

Cisco Employee

c 60 with CUCM 7.1.5

Hi Yasir,

check out this thread.

https://supportforums.cisco.com/docs/DOC-26382

it should help you to configure the c-series as third party.

Also if you search the forum for such type of issues you will find lots of posts.

Thnx

Alok

Enthusiast

c 60 with CUCM 7.1.5

Hi Yasir,

You can get the document on the following link :

https://supportforums.cisco.com/docs/DOC-26382

Hope this helps,

Regards,

Mubashshir Akhtar

Thanks Mubashshir Akhtar

View solution in original post

Re: c 60 with CUCM 7.1.5

Hi, Mubashshir.

We are using End User from LDAP, and I can't register C60 on CUCM. Is it possible register C60 with LDAP End User?

Sent from Cisco Technical Support iPad App

Cisco Employee

Re: c 60 with CUCM 7.1.5

Hi Andrei,

What is the CUCM version? in the CUCM once you enable the LDAP search the local user option get disabled.

As CUCM doesn't sync the passwords for AD users. I believe for the digest user authentication  you need to manually set the password for the digest user in CUCM.

I have to test this in the lab to make sure with newer CUCM version.

One more thing did you configured CUCM  to verify the end user passwords with the LDAP?

Rgds,

Alok

Re: c 60 with CUCM 7.1.5

Hi, Alok.

Thank you for your answer.
CUCM version is 7.1.5.32900, C60 version is TC5.1.4.295090. I've tried to change Digest Credentials for my C60 end user (vcs-c60) in CUCM EndUserConfiguration. Unfortunately, with no positive result. For information, LifeSize Desktop has registered on CUCM with this username and without password, C60 can't.
Yes, Use LDAP Authentication for End Users has been selected.
Andrei Atamanenko from IPad.




Sent from Cisco Technical Support iPad App

Beginner

c 60 with CUCM 7.1.5

Thanks  all 

Appreciate your support 

Yasir Vistro

Yasir Vistro
CreatePlease to create content
Content for Community-Ad
FusionCharts will render here